#Mon Mar 03 18:07:37 UTC 2025
Body=Tussen {0} en {1} heeft de {2} duur van {3} {4} de ingestelde drempel van {5} {6} overschreden.
Heading=Drempel overschreden voor {0} in de {1}-weergave van {2}
ViewKpi=KPI bekijken
alertingTimeFrame.day=dag
alertingTimeFrame.month=maand
alertingTimeFrame.week=week
durationUnit.days=dagen
durationUnit.days.singular=dag
durationUnit.hours=uren
durationUnit.hours.singular=uur
durationUnit.minutes=minuten
durationUnit.minutes.singular=minuut
durationUnit.months=maanden
durationUnit.months.singular=maand
durationUnit.seconds=seconden
durationUnit.seconds.singular=seconde
durationUnit.weeks=weken
durationUnit.weeks.singular=week
durationUnit.years=jaren
durationUnit.years.singular=jaar
measureOption.average=gemiddeld
measureOption.median=mediaan
